Bug 66524 - Installer cannot identify display on Toshiba Satellite Pro (6100) laptop
Summary: Installer cannot identify display on Toshiba Satellite Pro (6100) laptop
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-11 19:38 UTC by Need Real Name
Modified: 2014-03-17 02:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 22:55:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-06-11 19:38:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:0.9.2) Gecko/20010726
Netscape6/6.1

Description of problem:
Installer cannot identify display on Toshiba Satellite Pro (6100)
Says display is NVDIA Genforce 2 MX but display is really Genforce 420.
X server crashes on startup to text mode. Got display to function as
generic NVDIA 4. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install with graphics logon enabled and detected display (Genforce 2 MX)
selected.
2.
3.
	

Additional info:

Comment 1 Michael Fulbright 2002-06-12 16:05:05 UTC
This sounds like a hardware detection issue, reassigning.

Comment 2 Bill Nottingham 2005-02-04 22:55:56 UTC
Closing out bugs on older, no longer supported releases. Apologies for any lack
of response. Please attempt to confirm with more recent releases.


Note You need to log in before you can comment on or make changes to this bug.